.slider-pro {
    font-family: "Open Sans",sans-serif;
    float:left;
}

.HandWriting {
	font-family: "Nothing You Could Do",cursive;
	color: #ffffff;
}

.sp-buttons {
    bottom: 20px;
    padding-top: 10px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
    bottom: 50px;
}

.sp-button {
	height: 20px;
    width: 20px;
    border: 2px solid #ffffff;
}

.sp-selected-button {
    background-color: #ffffff;
}

.sp-white {
	background-color:none!important;
	font-size: 1.8em!important;
    line-height: 1.4!important;
	width:90%!important;
	height:auto!important;
	padding:10px 20px 10px 20px;
	text-align:center;
	white-space: normal!important;
	top:38%!important;
	color:#ffffff!important;
}

.sp-white p {
	margin-top:0px;
	font-weight:300!important;
}
	
.sp-slide h3 {	
	font-size:2.6em!important;
	line-height:1!important;
	margin-top:16px;
	padding-bottom:0px;
	font-family: "Open Sans",sans-serif;color:#ffffff!important;
	font-weight:300!important;
}

.sp-black {
	background-color:rgba(0,0,0,0);
	color:#ff2e25;
}

.sp-black:hover {
    text-decoration: underline;
    color:#ffffff;
}
    
/*------------------------------------------------------ALTEZZA SLIDER--------------------------------------*/
	
.sp-image-container {
	/*
		height: 100% !important;
    width: 100% !important;
    */
}

.sp-image-container img {
    overflow: hidden;
  
}
/*
.sp-slide {
	
	height: 100% !important;
    width: 100% !important;
}

.sp-slides {
	height:100%!important;
}
*/
.sp-mask {

}

/*------------------------------------------------------ALTEZZA SLIDER--------------------------------------*/

#example1 {
}
	
.slider-pro .sp-layer a {
	color:#ffffff;
	transition: all 0.3s ease 0s;
}

.slider-pro .sp-layer a:hover {
	color:#ffffff;
}

#example1 .sp-thumbnail {
	width: 100%;
	padding: 8px;
	background-color: #F0F0F0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#example1 .sp-thumbnail-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #333;
}

#example1 .sp-thumbnail-description {
	font-size: 14px;
	color: #333;
}


@media (max-width: 1385px) {
	
}

@media (max-width: 860px) {

}

@media (max-width: 640px) {

    #example1 .sp-layer {font-size: 12px;}
    
}

@media (max-width: 450px) {
    
    .sp-slide h3 {font-size:2.0em!important;}
    
    .sp-white p {font-size:0.6em!important;}
    
    .sp-horizontal .sp-arrows {top:70%;}
    
}

@media (max-width: 420px) {
    
    .sp-slide h3 {font-size:1.4em!important;}
    
}